import Terminal from './Terminal';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "카드단말기 관리",
  description: "카드단말기 관리",
};

export default function TerminalPage() {
  return (
    <Terminal />
  );
}
